<template>
    <crud-productos/>
</template>

<script>
import CrudProductos from '../components/CrudProductos.vue';

export default {
    components: {
        CrudProductos
    }
}
</script>

<style>

</style>